<?php
// Version: 2.3.5; SPortalAdmin

// Configuration area
$txt['sp-adminConfiguration'] = 'Configuracin';
$txt['sp-adminConfigurationDesc'] = 'Esta rea te permite ver la informacin acerca de SimplePortal y configurar sus opciones.';
$txt['sp-adminGeneralSettingsName'] = 'Configuracin General';
$txt['sp-adminBlockSettingsName'] = 'Configuracin de Bloques';
$txt['sp-adminArticleSettingsName'] = 'Configuracin de artculos';

// General settings
$txt['portalactive'] = 'Activar SimplePortal';
$txt['sp_portal_mode'] = 'Modo del portal';
$txt['sp_portal_mode_options'] = 'Desactivado|Pgina frontal|Integracin|Independiente';
$txt['sp_maintenance'] = 'Modo mantenimiento';
$txt['sp_standalone_url'] = 'URL (direccin) del modo Independiente';
$txt['sp_disableForumRedirect'] = 'Desactivar la redireccin del portal';
$txt['sp_disableColor'] = 'Desactivar enlaces de miembros coloreados.';
$txt['sp_disable_random_bullets'] = 'Desactivar imgenes de puntos en los bloques.';
$txt['sp_disable_php_validation'] = 'Desactivar la validacin PHP<br /><span class="smalltext">Valor recomendado: Off</span>';
$txt['sp_disable_side_collapse'] = 'Desactivar el poder colapsar bloques.';
$txt['portaltheme'] = 'Tema del Portal';
$txt['portalthemedefault'] = 'Foro por Defecto';
$txt['sp_resize_images'] = 'Cambiar el tamao de las imgenes en el portal';

// Block settings
$txt['showleft'] = 'Activar bloques del lado Izquierdo';
$txt['showright'] = 'Activar bloques del lado Derecho';
$txt['leftwidth'] = 'Anchura de los bloques del lado Izquierdo';
$txt['rightwidth'] = 'Anchura de los bloques del lado Derecho';
$txt['sp_enableIntegration'] = 'Mostrar bloques en el foro';
$txt['sp_IntegrationHide'] = 'Esconder los bloques en estas reas<br /><span class="smalltext">La opcin <em>Mostrar bloques en el foro</em><br />debe de estar activada para que esto pueda funcionar.</span>';

// Article settings
$txt['articleactive'] = 'Activar Artculos';
$txt['articleperpage'] = 'Mximo nmero de artculos por pgina';
$txt['articlelength'] = 'Mximo nmero de caracteres antes de cortar el texto.';
$txt['articleavatar'] = 'Mostrar avatar del autor.';

// Blocks area
$txt['sp-adminBlockListName'] = 'Lista de bloques';
$txt['sp-adminBlockListDesc'] = 'Esta pgina muestra una lista de bloques que han sido creados.';
$txt['sp-adminBlockAddName'] = 'Agregar bloque';
$txt['sp-adminBlockAddDesc'] = 'Esta pgina te permite agregar nuevos bloques a tu portal o a tu foro.';
$txt['sp-adminBlockLeftListDesc'] = 'Esta pgina muestra una lista de los bloques creados en el lado Izquierdo. Estos bloques pueden ser modificados seleccionando las opciones apropiadas.';
$txt['sp-adminBlockRightListDesc'] = 'Esta pgina muestra una lista de los bloques creados en el lado Derecho. Estos bloques pueden ser modificados seleccionando las opciones apropiadas.';
$txt['sp-adminBlockTopListDesc'] = 'Esta pgina muestra una lista de los bloques creados en el lado Arriba. Estos bloques pueden ser modificados seleccionando las opciones apropiadas.';
$txt['sp-adminBlockBottomListDesc'] = 'Esta pgina muestra una lista de los bloques creados en el lado Abajo. Estos bloques pueden ser modificados seleccionando las opciones apropiadas.';
$txt['sp-adminBlockHeaderListDesc'] = 'Esta pgina muestra una lista de todos bloques de reas de encabezado que se han creado. Estos bloques pueden modificarse seleccionado las opciones correspondientes.';
$txt['sp-adminBlockFooterListDesc'] = 'Esta pgina muestra una lista de todos los bloques de reas de pie de pgina que se han creado. Estos bloques pueden modificarse seleccionando las opciones correspondientes.';

// Block list
$txt['sp-blocksBlocks'] = 'Bloques';
$txt['sp-blocksActive'] = 'Activo';
$txt['sp-blocksActivate'] = 'Activar';
$txt['sp-blocksDeactivate'] = 'Desactivar';
$txt['sp-blocksCreate'] = 'Crear %s Bloque';
$txt['sp-deleteblock'] = 'Ests seguro(a) de quieres borrar este bloque?';
$txt['sp-blocks_select_destination'] = 'Seleciona el destino para el bloque \'<strong>%1$s</strong>\'';
$txt['sp-blocks_move_here'] = 'Mover bloque aqu';
$txt['sp-blocks_cancel_moving'] = 'Cancelar traslado';

// Add/Edit blocks
$txt['sp-blocksSelectType'] = 'Selecciona el tipo de bloque';
$txt['sp-blocksAdd'] = 'Agregar bloque';
$txt['sp-blocksEdit'] = 'Editar bloque';
$txt['sp-blocksPreview'] = 'Previsualizacin';
$txt['sp-blocksDefaultLabel'] = 'Sin titulo';
$txt['sp-blocksDisabledBoth'] = 'los lados Izquierdo y Derecho estn actualmente desactivados';
$txt['sp-blocksDisabledLeft'] = 'El lado Izquierdo est desactivado';
$txt['sp-blocksDisabledRight'] = 'El lado Derecho est desactivado';
$txt['sp-blocksContent'] = 'Contenido';
$txt['sp-blocksColumn'] = 'Columna';
$txt['sp_admin_blocks_col_permissions'] = 'Permisos';
$txt['sp_admin_blocks_permissions_set_custom'] = 'Personalizado';
$txt['sp_admin_blocks_permissions_set_guests'] = 'Invitados';
$txt['sp_admin_blocks_permissions_set_members'] = 'Usuarios registrados';
$txt['sp_admin_blocks_permissions_set_everyone'] = 'Todos';
$txt['sp_admin_blocks_col_custom_permissions'] = 'Permisos personalizados';
$txt['sp_admin_blocks_custom_permissions_membergroup'] = 'Grupo de usuario';
$txt['sp_admin_blocks_custom_permissions_allowed_short'] = 'P';
$txt['sp_admin_blocks_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_blocks_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_blocks_custom_permissions_allowed'] = 'Permitido';
$txt['sp_admin_blocks_custom_permissions_disallowed'] = 'No permitido';
$txt['sp_admin_blocks_custom_permissions_denied'] = 'Denegado';
$txt['sp-blocksRow'] = 'Orden';
$txt['sp-blocksForce'] = 'No colapsable';
$txt['sp-blocksDisplayOptions'] = 'Mostrar opciones';
$txt['sp-blocksAdvancedOptions'] = 'Opciones avanzadas';
$txt['sp-blocksShowBlock'] = 'Mostrar bloque en';
$txt['sp-blocksOptionAllPages'] = 'Todas las pginas';
$txt['sp-blocksOptionAllActions'] = 'Todas las acciones';
$txt['sp-blocksOptionAllBoards'] = 'Todos los foros';
$txt['sp-blocksOptionEverywhere'] = 'En todas partes';
$txt['sp-blocksSelectActions'] = 'Seleccionar acciones';
$txt['sp-blocksSelectBoards'] = 'Seleccionar foros';
$txt['sp-blocksSelectPages'] = 'Seleccionar pginas';
$txt['sp_display_custom'] = 'Opciones de visualizacin personalizadas';
$txt['sp-blocksStyleOptions'] = 'Opciones de estilo';
$txt['sp-blocksTitleDefaultClass'] = 'Ttulo de la clase por defecto';
$txt['sp-blocksTitleCustomClass'] = 'Ttulo de la clase personalizado';
$txt['sp-blocksTitleCustomStyle'] = 'Estilo del ttulo personalizado';
$txt['sp-blocksBodyDefaultClass'] = 'Clase por defecto del cuerpo';
$txt['sp-blocksBodyCustomClass'] = 'Clase del cuerpo personalizada';
$txt['sp-blocksBodyCustomStyle'] = 'Estilo del cuerpo personalizado';
$txt['sp-blocksNoTitle'] = 'Sin ttulo';
$txt['sp-blocksNoBody'] = 'Sin cuerpo';

// Block labels
$txt['sp_function_sp_userInfo_label'] = 'Informacin de usuario';
$txt['sp_function_sp_latestMember_label'] = 'ltimo usuario';
$txt['sp_function_sp_whosOnline_label'] = 'Quin est en lnea?';
$txt['sp_function_sp_showPoll_label'] = 'Encuesta';
$txt['sp_function_sp_boardStats_label'] = 'Estadsticas del foro';
$txt['sp_function_sp_quickSearch_label'] = 'Bsqueda rpida';
$txt['sp_function_sp_topPoster_label'] = 'Mximo publicador';
$txt['sp_function_sp_topStatsMember_label'] = 'Mejores usuarios';
$txt['sp_function_sp_topBoards_label'] = 'Mejores foros';
$txt['sp_function_sp_topTopics_label'] = 'Mejores temas';
$txt['sp_function_sp_recent_label'] = 'Temas/mensajes recientes';
$txt['sp_function_sp_boardNews_label'] = 'Noticias desde un foro';
$txt['sp_function_sp_news_label'] = 'Noticias del foro';
$txt['sp_function_sp_attachmentImage_label'] = 'Imgenes recientes adjuntas';
$txt['sp_function_sp_attachmentRecent_label'] = 'Archivos recientes adjuntos';
$txt['sp_function_sp_calendar_label'] = 'Calendario';
$txt['sp_function_sp_calendarInformation_label'] = 'Informacin del calendario';
$txt['sp_function_sp_rssFeed_label'] = 'Feed RSS';
$txt['sp_function_sp_theme_select_label'] = 'Seleccin de Tema';
$txt['sp_function_sp_staff_label'] = 'Lista del staff.';
$txt['sp_function_sp_articles_label'] = 'Artculos';
$txt['sp_function_sp_shoutbox_label'] = 'Shoutbox'; // No translation
$txt['sp_function_sp_gallery_label'] = 'Galera';
$txt['sp_function_sp_arcade_label'] = 'Arcade'; // No translation
$txt['sp_function_sp_shop_label'] = 'Shop (tienda)';
$txt['sp_function_sp_blog_label'] = 'Blog'; // No translation
$txt['sp_function_sp_menu_label'] = 'Men del foro';
$txt['sp_function_sp_bbc_label'] = 'BBC personalizado';
$txt['sp_function_sp_html_label'] = 'HTML personalizado';
$txt['sp_function_sp_php_label'] = 'PHP personalizado';

// Block descriptions
$txt['sp_function_sp_latestMember_desc'] = 'muestra el ltimo usuario y su avatar (si tiene).';
$txt['sp_function_sp_userInfo_desc'] = 'Muestra informacin acerca del usuario si est conectado y una caja de registro si es un invitado.';
$txt['sp_function_sp_whosOnline_desc'] = 'Muestra la lista de quin est en lnea.';
$txt['sp_function_sp_showPoll_desc'] = 'Muestra una encuesta con opcin a votar si el usuario puede hacerlo, o los resultados si no puede votar.';
$txt['sp_function_sp_boardStats_desc'] = 'Muestra varias estadsticas acerca del foro.';
$txt['sp_function_sp_quickSearch_desc'] = 'Muestra una simple caja para buscar.';
$txt['sp_function_sp_topPoster_desc'] = 'Muestra los usuarios con ms mensajes y su avatar.';
$txt['sp_function_sp_topStatsMember_desc'] = 'Muestra por ejemplo el Top 10 acerca de estadsticas de usuarios. Para algunas opciones, algunos mods tienen que estar instalados.';
$txt['sp_function_sp_topBoards_desc'] = 'Muestra una lista de foros de acuerdo a su actividad.';
$txt['sp_function_sp_topTopics_desc'] = 'Muestra una lista de temas de acuerdo a su actividad.';
$txt['sp_function_sp_recent_desc'] = 'Muestra una lista de temas o mensajes recientes del foro.';
$txt['sp_function_sp_boardNews_desc'] = 'Muestra una lista de mensajes de un foro seleccionado.';
$txt['sp_function_sp_news_desc'] = 'Muestra una noticia al azar.';
$txt['sp_function_sp_attachmentImage_desc'] = 'Muestra una lista de imgenes recin adjuntadas.';
$txt['sp_function_sp_attachmentRecent_desc'] = 'Muestra una lista de archivos recin adjuntados.';
$txt['sp_function_sp_calendar_desc'] = 'Muestra un calendario con un mes completo y sus eventos.';
$txt['sp_function_sp_calendarInformation_desc'] = 'Muestra informacin del calendario como cumpleaos, das feriados, eventos.';
$txt['sp_function_sp_rssFeed_desc'] = 'Muestra un feed de RSS.';
$txt['sp_function_sp_theme_select_desc'] = 'Muestra una lista de todos los temas disponibles y permite a los usuarios seleccionar uno.';
$txt['sp_function_sp_staff_desc'] = 'Muestra una lista del staff de tu foro, as como su posicin y su avatar.';
$txt['sp_function_sp_articles_desc'] = 'Muestra los ltimos artculos o al azar.';
$txt['sp_function_sp_shoutbox_desc'] = 'Muestra un shoutbox.';
$txt['sp_function_sp_gallery_desc'] = 'Muestra una lista de tems recientes en la galera.';
$txt['sp_function_sp_arcade_desc'] = 'Muestra varias estadsticas del arcade si el arcade est instalado.';
$txt['sp_function_sp_shop_desc'] = 'Muestra una lista de los miembros ms ricos o varios tems si el mod shop est instalado.';
$txt['sp_function_sp_blog_desc'] = 'Muestra informacin acerca de los blogs del foro.';
$txt['sp_function_sp_menu_desc'] = 'Muestra un men en forma vertical.';
$txt['sp_function_sp_bbc_desc'] = 'Un bloque donde puedes poner tu cdigo BBC personalizado.';
$txt['sp_function_sp_html_desc'] = 'Un bloque donde puedes poner tu cdigo HTML personalizado.';
$txt['sp_function_sp_php_desc'] = 'Un bloque donde puedes poner tu cdigo PHP personalizado.';

// Block parameters
$txt['sp_param_sp_latestMember_limit'] = 'Usuarios a mostrar';
$txt['sp_param_sp_whosOnline_online_today'] = 'Usuarios en lnea hoy';
$txt['sp_param_sp_boardStats_averages'] = 'Mostrar promedios';
$txt['sp_param_sp_topPoster_limit'] = 'Mejores publicadores a mostrar';
$txt['sp_param_sp_topPoster_type'] = 'Mostrar';
$txt['sp_param_sp_topStatsMember_type'] = 'Tipo de lista de usuarios';
$txt['sp_param_sp_topStatsMember_limit'] = 'Usuarios a mostrar';
$txt['sp_param_sp_topStatsMember_enable_label'] = 'Activar etiqueta para esta lista';
$txt['sp_param_sp_topStatsMember_list_label'] = 'Etiqueta de la lista';
$txt['sp_param_sp_topStatsMember_sort_asc'] = 'Ordenar en orden inverso';
$txt['sp_param_sp_topStatsMember_last_active_limit'] = 'Eliminar miembros inactivos de la lista<br /><span class="smalltext">(Tiempo en das)</span>';
$txt['sp_param_sp_recent_limit'] = 'Temas o mensajes recientes a mostrar';
$txt['sp_param_sp_recent_type'] = 'Mostrar';
$txt['sp_param_sp_recent_display'] = 'Mostrar tipo';
$txt['sp_param_sp_recent_boards'] = 'Incluir foros';
$txt['sp_param_sp_topTopics_type'] = 'Ordenar tipo';
$txt['sp_param_sp_topTopics_limit'] = 'Temas a mostrar';
$txt['sp_param_sp_topBoards_limit'] = 'Foros a mostrar';
$txt['sp_param_sp_showPoll_topic'] = 'ID del tema';
$txt['sp_param_sp_showPoll_type'] = 'Tipo';
$txt['sp_param_sp_boardNews_board'] = 'Foros';
$txt['sp_param_sp_boardNews_limit'] = 'Temas a mostrar';
$txt['sp_param_sp_boardNews_start'] = 'empezando desde este ID';
$txt['sp_param_sp_boardNews_length'] = 'Caracteres mximos';
$txt['sp_param_sp_boardNews_avatar'] = 'Mostrar avatares';
$txt['sp_param_sp_boardNews_per_page'] = 'Mensajes por pgina';
$txt['sp_param_sp_attachmentImage_limit'] = 'Imgenes a mostrar';
$txt['sp_param_sp_attachmentImage_direction'] = 'Direccin de la lista';
$txt['sp_param_sp_attachmentImage_disablePoster'] = 'Eliminar el nombre del autor del post';
$txt['sp_param_sp_attachmentImage_disableDownloads'] = 'Eliminar las descargas ';
$txt['sp_param_sp_attachmentImage_disableLink'] = 'Eliminar el enlace de descarga';
$txt['sp_param_sp_attachmentRecent_limit'] = 'Adjuntos a mostrar';
$txt['sp_param_sp_calendar_events'] = 'Mostrar eventos';
$txt['sp_param_sp_calendar_birthdays'] = 'Mostrar cumpleaos';
$txt['sp_param_sp_calendar_holidays'] = 'Mostrar das festivos';
$txt['sp_param_sp_calendarInformation_events'] = 'Mostrar eventos';
$txt['sp_param_sp_calendarInformation_future'] = 'Eventos en el futuro';
$txt['sp_param_sp_calendarInformation_birthdays'] = 'Mostrar cumpleaos';
$txt['sp_param_sp_calendarInformation_holidays'] = 'Mostrar das festivos';
$txt['sp_param_sp_rssFeed_url'] = 'URL (direccin) del feed';
$txt['sp_param_sp_rssFeed_show_title'] = 'Mostrar Ttulo';
$txt['sp_param_sp_rssFeed_show_content'] = 'Mostrar Contenido';
$txt['sp_param_sp_rssFeed_show_date'] = 'Mostrar Fecha';
$txt['sp_param_sp_rssFeed_strip_preserve'] = 'Etiquetas a Preservar';
$txt['sp_param_sp_rssFeed_count'] = 'tems a mostrar';
$txt['sp_param_sp_rssFeed_limit'] = 'Limitar caracteres';
$txt['sp_param_sp_staff_lmod'] = 'Desactivar moderadores locales';
$txt['sp_param_sp_articles_category'] = 'Categora';
$txt['sp_param_sp_articles_limit'] = 'Artculos a mostrar';
$txt['sp_param_sp_articles_type'] = 'Mostrar tipo';
$txt['sp_param_sp_articles_image'] = 'Imagen';
$txt['sp_param_sp_shoutbox_shoutbox'] = 'Shoutbox a mostrar';
$txt['sp_param_sp_gallery_limit'] = 'tems a mostrar';
$txt['sp_param_sp_gallery_type'] = 'Mostrar';
$txt['sp_param_sp_gallery_direction'] = 'Direccin de la lista';
$txt['sp_param_sp_arcade_limit'] = 'tems a mostrar';
$txt['sp_param_sp_arcade_type'] = 'Mostrar';
$txt['sp_param_sp_shop_style'] = 'Mostrar';
$txt['sp_param_sp_shop_limit'] = 'tems a mostrar';
$txt['sp_param_sp_shop_type'] = 'Dinero tipo';
$txt['sp_param_sp_shop_sort'] = 'tem tipo';
$txt['sp_param_sp_blog_limit'] = 'tems a mostrar';
$txt['sp_param_sp_blog_type'] = 'Item tipo';
$txt['sp_param_sp_blog_sort'] = 'Mostrar';
$txt['sp_param_sp_html_content'] = 'HTML personalizado';
$txt['sp_param_sp_bbc_content'] = 'BBC personalizado';
$txt['sp_param_sp_php_content'] = 'PHP personalizado';

// Parameter options
$txt['sp_param_sp_topPoster_type_options'] = 'Desde siempre|Hoy|Esta semana|Este mes';
$txt['sp_param_sp_topStatsMember_type_options'] = 'Tiempo total conectado|Mensajes|Karma positivo|Karma negativo|Karma total|Agradecimientos enviados|Agradecimientos recibidos|Karma automtico positivo|Karma automtico negativo|Karma automtico Total|Advanced Reputation System El mejor|Advanced Reputation System El peor';
$txt['sp_param_sp_recent_type_options'] = 'Mensajes|Temas';
$txt['sp_param_sp_recent_display_options'] = 'Compacto|Completo';
$txt['sp_param_sp_topTopics_type_options'] = 'Respuestas|Vistas';
$txt['sp_param_sp_showPoll_type_options'] = 'Normal|Reciente|Al azar';
$txt['sp_param_sp_attachmentImage_direction_options'] = 'Vertical|Horizontal'; // No translation
$txt['sp_param_sp_articles_type_options'] = 'ltimos|Al azar';
$txt['sp_param_sp_articles_image_options'] = 'Ninguna|Avatar del usuario|Imagen de categora';
$txt['sp_param_sp_gallery_type_options'] = 'ltimas|Al azar';
$txt['sp_param_sp_gallery_direction_options'] = 'Vertical|Horizontal'; // No translation
$txt['sp_param_sp_arcade_type_options'] = 'Ms jugados|Mejores jugadores|Campen ms antiguo';
$txt['sp_param_sp_shop_style_options'] = 'Usuarios|tems';
$txt['sp_param_sp_shop_type_options'] = 'Total|Bolsillo|Banco';
$txt['sp_param_sp_shop_sort_options'] = 'Recientes|Al azar';
$txt['sp_param_sp_blog_type_options'] = 'Artculos|Blogs';
$txt['sp_param_sp_blog_sort_options'] = 'ltimos|Al azar';

// Articles area
$txt['sp-adminArticleListName'] = 'Lista de artculos';
$txt['sp-adminArticleListDesc'] = 'Esta pgina muestra una lista de todos los temas que se han marcado como artculos. Se pueden modificar utilizando las opciones apropiadas.';
$txt['sp-adminArticleAddName'] = 'Agregar Artculo';
$txt['sp-adminArticleAddDesc'] = 'Esta pgina te permite agregar artculos a portal.';
$txt['sp-adminArticleAddNoTopics'] = 'Este foro no contiene ms temas que puedan ser aadidos como artculos.';

// Article list
$txt['sp-articlesRemove'] = 'Eliminar seleccionados';
$txt['sp-articlesConfirm'] = 'Ests seguro(a) de querer borrar estos artculos?';
$txt['sp-articlesDeleteConfirm'] = 'Ests seguro(a) de querer borrar este artculo?';

// Add/Edit articles
$txt['sp-articlesAdd'] = 'Agregar Artculo';
$txt['sp-articlesEdit'] = 'Editar Artculo';
$txt['sp-articlesCategory'] = 'Categora del Artculo';
$txt['sp-articlesApproved'] = 'Aprobado';

// Categories area
$txt['sp-adminCategoryListName'] = 'Lista de Categoras';
$txt['sp-adminCategoryListDesc'] = 'Esta pgina muestra una lista de las categoras que se han creado.';
$txt['sp-adminCategoryAddName'] = 'Agregar Categora';
$txt['sp-adminCategoryAddDesc'] = 'Esta pgina te permite crear nuevas categoras para los artculos.';

// Category list
$txt['sp-categoriesCategories'] = 'Categoras';

// Add/Edit category
$txt['sp-categoriesAdd'] = 'Agregar Categora';
$txt['sp-categoriesEdit'] = 'Editar Categora';
$txt['sp-categoriesName'] = 'Nombre';
$txt['sp-categoriesPicture'] = 'URL de la imagen';
$txt['sp-categoriesPublish'] = 'Publicar en Portal';

// Delete category
$txt['sp-categoriesDelete'] = 'Borrar categora';
$txt['sp-categoriesDeleteCount'] = 'Existen %s artculo(s) en esta categora.';
$txt['sp-categoriesDeleteOption1'] = 'Deseas mover estos artculos a otra categora?';
$txt['sp-categoriesDeleteOption2'] = 'Al borrar esta categora, los artculos que hay en ella tambin se borrarn.';
$txt['sp-categoriesDeleteConfirm'] = 'Ests seguro(a) de borrar esta categora?';
$txt['sp-categoriesMove'] = 'Mover';
$txt['sp-categoriesMoveTo'] = 'Mover a';

// Block list titles
$txt['sp-adminColumnType'] = 'Tipo';
$txt['sp-adminColumnMove'] = 'Mover';

// Article list titles
$txt['sp-adminColumnTopic'] = 'Tema';
$txt['sp-adminColumnBoard'] = 'Foro';
$txt['sp-adminColumnPoster'] = 'Autor';
$txt['sp-adminColumnTime'] = 'Fecha';
$txt['sp-adminColumnCategory'] = 'Categora';
$txt['sp-adminColumnApproved'] = 'Aprobado';

// Category list titles
$txt['sp-adminColumnPicture'] = 'Imagen';
$txt['sp-adminColumnArticles'] = 'Artculos';
$txt['sp-adminColumnPublish'] = 'Publicado';

// Pages Area
$txt['sp_admin_pages_title'] = 'Pginas';
$txt['sp_admin_pages_list'] = 'Lista de pginas';
$txt['sp_admin_pages_add'] = 'Agregar pgina';
$txt['sp_admin_pages_edit'] = 'Editar pgina';
$txt['sp_admin_pages_remove'] = 'Eliminar pginas';
$txt['sp_admin_pages_preview'] = 'Previsualizar';
$txt['sp_admin_pages_general'] = 'Configuracin general';
$txt['sp_admin_pages_style'] = 'Opciones de estilo';

$txt['sp_admin_pages_desc'] = 'Aqu puedes crear y configurar las pginas de SimplePortal.';
$txt['sp_pages_remove_confirm'] = 'Estas seguro(a) de querer borrar las pginas seleccionadas?';
$txt['sp_admin_pages_delete_confirm'] = 'Ests seguro(a) de querer borrar esta pgina?';
$txt['sp_error_no_pages'] = 'No hay pginas disponibles.';
$txt['sp_error_page_name_empty'] = 'Lo siento, dejaste el nombre de la pgina en blanco.';
$txt['sp_error_page_namespace_empty'] = 'Lo siento, dejaste el ID de la pgina vaco.';
$txt['sp_error_page_namespace_duplicate'] = 'Lo siento, ese ID ya est usado.';
$txt['sp_error_page_namespace_invalid_chars'] = 'Lo siento, hay caracteres invlidos en el ID de la pgina. los ID solo pueden contener letras, nmeros y guiones bajos (_).';
$txt['sp_error_page_namespace_numeric'] = 'Lo siento, El ID de la pgina no puede ser solo de nmeros, necesita tener letras o guiones bajos (_)';

$txt['sp_admin_pages_col_title'] = 'Ttulo';
$txt['sp_admin_pages_col_namespace'] = 'ID de la pgina';
$txt['sp_admin_pages_col_body'] = 'Cuerpo';
$txt['sp_admin_pages_col_type'] = 'Tipo';
$txt['sp_admin_pages_col_views'] = 'Vistas';
$txt['sp_admin_pages_col_status'] = 'Activa';
$txt['sp_admin_pages_col_actions'] = 'Acciones';
$txt['sp_admin_pages_col_permissions'] = 'Permisos';
$txt['sp_admin_pages_permissions_set_custom'] = 'Personalizado';
$txt['sp_admin_pages_permissions_set_guests'] = 'Invitados';
$txt['sp_admin_pages_permissions_set_members'] = 'Usuarios Registrados';
$txt['sp_admin_pages_permissions_set_everyone'] = 'Todos';
$txt['sp_admin_pages_col_custom_permissions'] = 'Permisos Personalizados';
$txt['sp_admin_pages_custom_permissions_membergroup'] = 'Grupo de usuario';
$txt['sp_admin_pages_custom_permissions_allowed_short'] = 'P';
$txt['sp_admin_pages_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_pages_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_pages_custom_permissions_allowed'] = 'Permitido';
$txt['sp_admin_pages_custom_permissions_disallowed'] = 'No Permitido';
$txt['sp_admin_pages_custom_permissions_denied'] = 'Denegado';
$txt['sp_admin_pages_col_blocks'] = 'Bloques';
$txt['sp_admin_pages_activate'] = 'Activado';
$txt['sp_admin_pages_deactivate'] = 'Desactivado';

$txt['sp_pages_default_title'] = 'Pgina sin ttulo';

$txt['sp_pages_type_bbc'] = 'BBC'; // No translation
$txt['sp_pages_type_html'] = 'HTML'; // No translation
$txt['sp_pages_type_php'] = 'PHP'; // No translation

// Shoutboxes Area
$txt['sp_admin_shoutbox_title'] = 'Shoutbox'; // No translation
$txt['sp_admin_shoutbox_list'] = 'Lista de shoutbox';
$txt['sp_admin_shoutbox_add'] = 'Agregar Shoutbox';
$txt['sp_admin_shoutbox_edit'] = 'Editar Shoutbox';
$txt['sp_admin_shoutbox_prune'] = 'Recoretar Caja de Mensajes';
$txt['sp_admin_shoutbox_remove'] = 'Eliminar Shoutboxes';

$txt['sp_admin_shoutbox_desc'] = 'Desde aqu puedes administrar y configurar los shoutbox de SimplePortal.';
$txt['sp_shoutbox_remove_confirm'] = 'Ests seguro(a) de querer borrar los shoutbox seleccionados?';
$txt['sp_admin_shoutbox_delete_confirm'] = 'Ests seguro(a) de querer borrar este shoutbox?';
$txt['sp_error_no_shoutbox'] = 'No hay shoutbox disponibles.';
$txt['sp_error_shoutbox_name_duplicate'] = 'Lo siento, ya existe un shoutbox con ese nombre.';

$txt['sp_admin_shoutbox_col_name'] = 'Nombre';
$txt['sp_admin_shoutbox_col_shouts'] = 'Shouts'; // No translation
$txt['sp_admin_shoutbox_col_caching'] = 'Caching'; // No translation
$txt['sp_admin_shoutbox_col_status'] = 'Estatus';
$txt['sp_admin_shoutbox_col_actions'] = 'Acciones';
$txt['sp_admin_shoutbox_col_permissions'] = 'Permisos';
$txt['sp_admin_shoutbox_permissions_set_custom'] = 'Personalizado';
$txt['sp_admin_shoutbox_permissions_set_guests'] = 'Invitados';
$txt['sp_admin_shoutbox_permissions_set_members'] = 'Usuarios Registrados';
$txt['sp_admin_shoutbox_permissions_set_everyone'] = 'Todos';
$txt['sp_admin_shoutbox_col_custom_permissions'] = 'Permisos Personalizados';
$txt['sp_admin_shoutbox_custom_permissions_membergroup'] = 'Grupo de Usuario';
$txt['sp_admin_shoutbox_custom_permissions_allowed_short'] = 'P';
$txt['sp_admin_shoutbox_custom_permissions_disallowed_short'] = 'X'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_denied_short'] = 'D'; // No translation
$txt['sp_admin_shoutbox_custom_permissions_allowed'] = 'Permitido';
$txt['sp_admin_shoutbox_custom_permissions_disallowed'] = 'No Permitido';
$txt['sp_admin_shoutbox_custom_permissions_denied'] = 'Denegado';
$txt['sp_admin_shoutbox_col_moderators'] = 'Moderadores';
$txt['sp_admin_shoutbox_col_reverse'] = 'Orden inverso';
$txt['sp_admin_shoutbox_activate'] = 'Activar';
$txt['sp_admin_shoutbox_deactivate'] = 'Desactivar';

$txt['sp_shoutbox_default_name'] = 'Shoutbox sin ttulo';

$txt['sp_admin_shoutbox_col_warning'] = 'Advertencia';
$txt['sp_admin_shoutbox_col_bbc'] = 'Permitir BBC';
$txt['sp_admin_shoutbox_col_height'] = 'Altura (pixels)';
$txt['sp_admin_shoutbox_col_num_show'] = 'Shouts a mostrar';
$txt['sp_admin_shoutbox_col_num_max'] = 'Mximo nmero de shouts';
$txt['sp_admin_shoutbox_col_refresh'] = 'Auto refrescar';

$txt['sp_admin_shoutbox_opt_all'] = 'Eliminar todos los mensajes';
$txt['sp_admin_shoutbox_opt_days'] = 'Eliminar todos los mensajes con ms de x das';
$txt['sp_admin_shoutbox_opt_member'] = 'Eliminar todos los mensajes de un usuario determinado';

$txt['sp_admin_shoutbox_block_redirect_message'] = 'Felicidades has creado un nuevo shoutbox! aunque todava no ser mostrado en ninguna parte de tu foro.<br />
Necesitas crear un blque de shoutbox para que tus usuarios puedan verlo. Click <a href="%s">aqu</a> para crear un nuevo bloque de shoutbox .<br /><br />
Click <a href="%s">aqu</a> para ir a la lista de shoutboxs.';

// General titles
$txt['sp-adminColumnAction'] = 'Accin';
$txt['sp-adminColumnName'] = 'Nombre';

// Miscellaneous strings
$txt['sp-positionLeft'] = 'Izquierda';
$txt['sp-positionTop'] = 'Arriba';
$txt['sp-positionBottom'] = 'Abajo';
$txt['sp-positionRight'] = 'Derecha';
$txt['sp-positionHeader'] = 'Encabezado';
$txt['sp-positionFooter'] = 'Pie';
$txt['sp-placementBefore'] = 'Antes';
$txt['sp-placementAfter'] = 'Despus';
$txt['sp-placementUnchanged'] = 'Sin cambios';
$txt['sp-stateYes'] = 'Si';
$txt['sp-stateNo'] = 'No'; // No translation

// Information area
$txt['sp-info_title'] = 'Informacin';
$txt['sp-info_desc'] = 'Alguna informacin til del sistema y de SimplePortal.';
$txt['sp-info_live'] = 'En vivo desde SimplePortal...';
$txt['sp-info_no_live'] = 'Lo siento! en este momento no ha podido conectarte con el archivo de noticias de simpleportal.net.';
$txt['sp-info_general'] = 'Informacin general';
$txt['sp-info_versions'] = 'Informacin de la versin';
$txt['sp-info_your_version'] = 'Tu versin';
$txt['sp-info_current_version'] = 'Versin Actual';
$txt['sp-info_managers'] = 'Administradores';
$txt['sp-info_intro'] = 'El equipo SimplePortal desea agradecer a todos y todas aquellas personas que han colaborado para hacer de SimplePortal le que es hoy en da, y al equipo de Simple Machines por el mejor sistema de foros que existe, SMF. No sera posible sin ustedes, nuestros usuarios, y SMF.';
$txt['sp-info_team'] = 'El Equipo';
$txt['sp-info_special'] = 'Agradecimientos especiales';
$txt['sp-info_and'] = 'y';
$txt['sp-info_anyone'] = 'Todos aquellos que no estn en esta lista, Gracias!';
$txt['sp-info_groups_pm'] = 'Administradores del proyecto';
$txt['sp-info_groups_dev'] = 'Desarrolladores';
$txt['sp-info_groups_support'] = 'Especialistas en soporte';
$txt['sp-info_groups_customize'] = 'Personalizadores';
$txt['sp-info_groups_language'] = 'Administradores de lenguaje';
$txt['sp-info_groups_marketing'] = 'Mercadeo';
$txt['sp-info_groups_beta'] = 'Probadores';
$txt['sp-info_groups_translators'] = 'Traductores';
$txt['sp-info_translators_message'] = 'Gracias por su entusiasmo en la internacionalizacin de SimplePortal.';
$txt['sp-info_groups_founder'] = 'Padre Fundador de SimplePortal';
$txt['sp-info_groups_orignal_pm'] = 'Administradores originales del proyecto';
$txt['sp-info_fam_fam'] = 'Pretty Icons'; // No translation
$txt['sp-info_fam_fam_message'] = 'Mark James por sus <a href="http://www.famfamfam.com/lab/icons/silk/">iconos Fam Fam Fam Silk</a>.';
$txt['sp-info_contribute'] = 'Te gust SimplePortal? <a href="%s" target="_blank">Contribuye con el proyecto!</a>.';

// Permissions
$txt['permissiongroup_sp'] = 'SimplePortal'; // No translation
$txt['permissiongroup_simple_sp'] = 'SimplePortal'; // No translation
$txt['permissionname_sp_admin'] = 'Administrar SimplePortal';
$txt['permissionhelp_sp_admin'] = 'Este permiso les permite a los usuarios administrar SimplePortal.';
$txt['permissionname_sp_manage_settings'] = 'Configurar SimplePortal';
$txt['permissionhelp_sp_manage_settings'] = 'Este permiso les permite a los usuarios configurar SimplePortal.';
$txt['permissionname_sp_manage_blocks'] = 'Administrar los bloques';
$txt['permissionhelp_sp_manage_blocks'] = 'Este permiso les permite a los usuarios administrar y controlar los bloques de SimplePortal.';
$txt['permissionname_sp_manage_articles'] = 'Administrar artculos del portal';
$txt['permissionhelp_sp_manage_articles'] = 'Este permiso les permite a los usuarios administrar y controlar los artculos de SimplePortal.';
$txt['permissionname_sp_manage_pages'] = 'Administrar pginas del portal';
$txt['permissionhelp_sp_manage_pages'] = 'Este permiso les permite a los usuarios administrar y controlar las pginas de SimplePortal.';
$txt['permissionname_sp_manage_shoutbox'] = 'Administrar los shoutboxes';
$txt['permissionhelp_sp_manage_shoutbox'] = 'Este permiso les permite a los usuatios administrar y controlar los shoutboxes de SimplePortal.';
$txt['permissionname_sp_add_article'] = 'Puede agregar artculos';
$txt['permissionhelp_sp_add_article'] = 'Este permiso les permite a los usuarios agregar artculos.';
$txt['permissionname_sp_auto_article_approval'] = 'Aprobacin automtica de artculos';
$txt['permissionhelp_sp_auto_article_approval'] = 'Este permiso permite a los usuarios agregar artculos sin requerir aprobacin.';
$txt['permissionname_sp_remove_article'] = 'Puede eliminar artculos';
$txt['permissionhelp_sp_remove_article'] = 'Con este permiso los usuarios podrn eliminar artculos.';

// Compatibility strings
$txt['sp-adminCatHelp'] = 'Desde aqu puedes administrar y configurar SimplePortal.';
$txt['sp-adminCatDesc'] = 'Desde aqu puedes administrar y configurar SimplePortal.';

?>